Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1305626 - python-six - Provides python2 subpackage.
Summary: python-six - Provides python2 subpackage.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-six
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bohuslav "Slavek" Kabrda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: PYTHON3
TreeView+ depends on / blocked
 
Reported: 2016-02-08 18:40 UTC by William Moreno
Modified: 2016-04-26 11:58 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-26 11:58:40 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description William Moreno 2016-02-08 18:40:40 UTC
As current python packaging guidelines please provides a python2-subpackage

Comment 1 Jan Kurik 2016-02-24 14:26:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Petr Viktorin (pviktori) 2016-04-26 11:58:40 UTC
This was fixed in version 1.9.0-3


Note You need to log in before you can comment on or make changes to this bug.